#page10750{
margin:45px auto 0 auto;
}
#page10750 .right .imgtxt1 .ctn .lft{width:100%;}
.projekktor{
margin:45px 0 0 0;
}

#mobileBigMenu{
	display:none;
}

.onlyOnMobile{
	display:none;
}
#stockContainer em{font-style:normal;}
em{font-style:italic;}

.redBtnFlat,.redBtnFlat:hover, .redBtnFlat:active{
      color: #fff;
      background-color:#af041e;
      padding: 10px;
      font-weight: 600;
      text-decoration: none;

    }
    .blueBtnFlat,.blueBtnFlat:hover, .blueBtnFlat:active{
      color: #fff;
      background-color:#0b2b62;
      padding: 10px;
      font-weight: 600;
      text-decoration: none;
      margin-bottom: 40px;
    }

.popOut {
            position:fixed;
            bottom:30px;
            right:-300px;
            width:300px;
            height:145px;
            font-size:30px;
            color:white;
            background:#f18500;
            font-size: 16px;
			z-index:99;
			text-align:left;
}
#popOutContainer{
	height:100%;
	width:100%;
	position:relative;
}
#closeSlideOut{
	height: 15px;
	width:15px;
	position:absolute;
	display:none;
	top:-20px;
	left:-7px;
	background: url("/media/681047/closeslideoutblack.png");
	cursor:pointer;
}
.sliderBtn, .sliderBtn:hover{
	font-family:'DIN Next W02 Medium';
	font-size:18px;
	border:0;
	padding:12px 15px 12px 15px;
	cursor:pointer;
}
.popOut.FbPop{
                background: #3b5998;
}
.popOut.TwitterPop{
    background: #4099FF;
	height:125px;
}
.popOut.LinkedInPop{
                background: #007bb6;
				height:125px;
}

.popOut h3{
                padding: 0;
                margin: 14px 0 0px 20px;
				color:#fff;
}
.popOut span{
                font-size: 13px;
                display: block;
                margin: 0px 20px 10px 20px;
}
.popOut input{
                border: none;
                height: 38px;
                text-align: center;
                width: 125px;
                
                margin-left: 20px;
                display: inline-block;
                margin-bottom: 10px;
            }
            .popOut.FbPop #postalClick{
                background-color: #3b5998;
}
.popOut #postalClick,.popOut #twitterLinkInPop, .popOut #linkedInLinkInPop {
            text-transform: uppercase;
            outline: 0;
            border: 1px solid #ffffff;
            height: 40px;
            margin-left: 10px;
            
            color: #ffffff;
            font-size: 1.0em;
            width: 125px;
            cursor: pointer;
}

.popOut #twitterLinkInPop,.popOut #linkedInLinkInPop{ 
		width:260px;
		display:block;
		text-align:center;
		padding-top:11px;
		height:29px;
		margin-left:20px;
}
.popOut #twitterIconInPop{
	position:absolute;
	right:19px;
	top:7px;
}


.editorLayoutWrapper#contentEditor .tablewrapper table{
	width:100%;
	margin-bottom:20px;
}
.editorLayoutWrapper#contentEditor .tablewrapper table th{
	padding:15px 20px 13px 10px;
	font-family: 'DIN Next W02 Regular';
	font-size:1.1em;
}
.editorLayoutWrapper#contentEditor .tablewrapper table th.first{
	padding:15px 20px 13px 15px;
}
.editorLayoutWrapper#contentEditor .tablewrapper table td{
font-size:1.1em;
}
@media screen and (max-width: 640px){
	#contentEditor .table{padding:0;}
	
	.onlyOnMobile{
		display:block;
	}
	.list10 .ctn .item .clr{height:8px;}
	#tabsnav{overflow:hidden;}
		.editorLayoutWrapper, .right{overflow-y:hidden;}
	
	.mobiletop .auto .logo a{
		background: url("/media/645722/logomobile.png");
		width:95px;
		height:36px;
		margin-top:16px;
		
	}
	.mobiletop .auto .menu .path, #toggleMapLink, .mapRuler, #page11106 .column.last{
		display:none;
	}
	.mobiletop{
		height:53px;
	}
	.mobiletop .auto .menuall{
		top:15px;
	}
	.mobiletop .auto .menu .sub{
		display:none;
	}
	.mobiletop .auto .menuall .sub ul li .selected, .mobiletop .auto .menuall .sub ul li .selected:hover, .mobiletop .auto .menuall .sub ul li a:hover{
		border-bottom:0px;
	}
	.pad .imgtxt10 .img{
		padding-right:0 !important;
	}
	.setup .ct>.right{
		padding-top:0;	
	}
	
	.fimpo1 .right .stock{
		margin-bottom:0;
	}
	.fimpo1 .left{
		border-top:1px solid #DFE9F3;
		margin-top:20px;
	}	
	.footes{
		display:none;
	}
	
	.columns-t9{
		padding-top:0;
	}
	
	.list2 .head{
		padding-top:20px;
	}
	.setup .auto .ct .clear{
		height:0;
	}
	.setup div.clr{
		height:0;
	}
	.slider3 .text .auto .pad .ctn .ctex .wid h1,.slider3 .text .auto .pad .ctn .ctex .wid p{
		text-shadow:0px;
	}
	.imgtxt11{
		background:none !important;
		padding-left:0;			
	}
	.slider5{
		display:none;
	}

	.subares .auto{
		overflow:hidden;
		height: 320px;
	}
	.subares .auto .fx{
		width:100%;
	}
	.subares {
		background: url("/gfx/bg-t1.png") no-repeat;
		-webkit-background-size: cover;
		  -moz-background-size: cover;
		  -o-background-size: cover;
		  background-size: cover;
		height:320px;
		padding-top:10px;
		padding-bottom:10px;
	margin-bottom:20px;
	}
	.subares .auto .fx .right .pad ul li{
		width:33.3%;
		height: 100px;
	}
	.subares .auto .fx .right .pad ul li .px{
		float:none;
		padding:0;
		margin: 0 auto 0 auto;
	
	}
.subares .auto .fx .right .pad ul li.s7 .px a .txt{
		width:130px;
	}

	
	.subares .auto .fx .right .pad ul li .px a .ico{
	 	top:0 !important;
		width:100px;
		height:80px;					
	}

	.subares .auto .fx .right .pad ul li .px a:hover .ico{
	 	background-position:0 0 !important;
							
	}
	.subares .auto .fx .right .pad ul li .px a .txt{
		width:100px;
	}
	.subares .auto .fx .right .pad ul li .px a #s-piggy, .subares .auto .fx .right .pad ul li .px a #s-clover{
	 	top:10px !important;						
	}

	.subares .auto .fx .right .pad ul li .px a:hover #s-creditcard,.subares .auto .fx .right .pad ul li .px .selected #s-creditcard, .subares .auto .fx .right .pad ul li .px a:hover #s-house,.subares .auto .fx .right .pad ul li .px .selected #s-house, .subares .auto .fx .right .pad ul li .px a:hover #s-car,.subares .auto .fx .right .pad ul li .px .selected #s-car, .subares .auto .fx .right .pad ul li .px a:hover #s-plane,.subares .auto .fx .right .pad ul li .px .selected #s-plane, .subares .auto .fx .right .pad ul li .px a:hover #s-safe,.subares .auto .fx .right .pad ul li .px .selected #s-safe, .subares .auto .fx .right .pad ul li .px a:hover #s-apple,.subares .auto .fx .right .pad ul li .px .selected #s-apple, .subares .auto .fx .right .pad ul li .px a:hover #s-piggy,.subares .auto .fx .right .pad ul li .px .selected #s-piggy, .subares .auto .fx .right .pad ul li .px a:hover #s-clover,.subares .auto .fx .right .pad ul li .px .selected #s-clover{
		background-position:-6px 0 !important;
	}
	.subares .auto .fx .right .pad ul li .px a:hover #s-house{
		background-position:-6px 0 !important;
	}
	.imgtxt1 .ctn .lft .pad p, .imgtxt3 .ctn .lft .pad p, .imgtxt2 .ctn .lft .pad p{
		font-size:18px !important; 
		line-height:140%;
		overflow-x:hidden;
	}
	.imgvid1 .ctn{margin-bottom:0;}
	.intro .lft .pad p{font-size: 18px !important; }
	.intro h1{line-height:1em; margin-bottom:0;}
	.choose1 .ctn .lft .pad ul li a{
		border-radius:2px;
		-webkit-border-radius:2px;
		width:91%;
		height:35px;
		text-align:center;
	}
	.choose1 .ctn .lft .pad ul li a span{
		margin-top:10px;
	}

	.imgtxt3 .ctn .rgt .pad ul li {margin-bottom:0;}
	.imgtxt3 .ctn .lft {margin-bottom:0;}

	.consumercounselingtopic .subares, .consumercounselingtopicsubpage .subares{display:none;}
	.consumercounselingtopic .setup, .consumercounselingtopicsubpage .setup{margin-top:20px;}

	.choose1 .ctn .lft .pad ul li .selected, .choose1 .ctn .lft .pad ul li a:hover{background:#98242d; color:#fff;}
	.choose1 .ctn .lft .pad ul li a{background:#bc2f38; color:#fff; border: 1px solid #98242d;}

	#videoList li{width:100%;}
	#videoList li .pad{padding:0 5px 20px 0;}
	#videoList li p{font-size:16px;}
	.consumercounselingtopic .cmenu-t2 .auto .ct{display:none;}
	.cmenu-t2 .auto .ct .right .head{margin-bottom:10px;}
	.cmenu-t2 .auto .ct .right .menu{overflow-x:hidden;}
	.imgvid2 .ctn{margin-bottom:0;}
	.imgvid2 .head{margin-bottom:0;}
	.uls li{margin-bottom:15px;}
	.list2 .ctn.listhovers{margin-bottom:0;}
	.imgtxt8{margin-top:20px;}
	.imgtxt11.price{margin-top:20px;}
	.filter-t1 .auto{overflow-x:hidden;}
	.slider2{display:none;}
	.list1{padding:0 20px 0 20px;}
	.consumersection .columns-t9{padding: 0px 20px 0px 20px !important; }
	#notifyFriend {margin-top:20px;}
	#notifyFriend h2#formHeader{background:none; background-color: #af041e; color: #fff; padding: 0.5em 0em 0.5em 1.5em; font-size:1.4em !important;}
	#notifyFriendForm{padding:0 20px 25px 20px; margin-bottom:25px;}
	#notifyFriendForm fieldset.last{margin-bottom:25px;}
	.investoroverview .imgtxt1 .head {padding-top:20px;}
	.investoroverview .fimpo2{margin-top:-20px;}
	.messagearchive .list8, .depart-t1{padding-top:20px;}
	.mobiletop .auto .menuall .sub ul li a:hover{color:#000;}
	.textpage .noList li {margin-bottom:15px;}
	.mobilenotice{display:none !important;}
	#notifyFriendForm fieldset{width:100%; min-width:0; margin-top:20px;}
	#notifyFriendForm{margin-top:-20px;}
	.consumerproducts #lista1 .col3,.consumerproducts #lista3 .col3 {margin-top:-40px;}
	.textpage .imgtxt8 .phone {padding-bottom:0;}
	.columns-t1 .desc p span img{display:block; margin:0 auto 0 auto;}
	.employee1 .des .px{background:#f7f7f7; padding:20px 5px 20px 5px !important; border: 1px solid #e6e6e6;}
	#mobileBigMenu{
	display:block;
    padding: 20px 20px 20px 20px;
    margin: 0;
    list-style: none;

	}
	#mobileBigMenu li{
		padding:0;
		margin: 0;
		float: left;
		width: 49.6%;
		background-color: #bd2e37;
		height:120px;
		text-align: center;
	}
	#mobileBigMenu li a{ text-decoration: none; color:#fff;display:block; width: 100%; height:100%;}
	.advisorBtn, .mobilebankBtn{border-right: 1px solid #fff;}
	.mobilebankBtn, .newbankBtn{border-top: 1px solid #fff;}
	
	.mobileIcons{
		display: block !important;
		padding-top: 20px;
		margin-bottom: 15px;
	}
	
	.mobileIcons.fa-mobile{
		display: block !important;
		padding-top: 15px;
		margin-bottom: 4px;
	}

	.slider3{display:none;}
	.fimpo1 .right .needa{display:none;}
	.columns-t9 .imgtxt9 h2{font-size:16px !important;}
	.editorLayoutWrapper p.teaser{font-size:16px;}
	.editorLayoutWrapper h1{font-size:22px; margin-bottom:20px; margin-top:20px;}
	.calculator2 .head .tab ul li{
		background:#bc2f38;
		width:100%;
		text-align:center;
		padding:0 0 0 0;
		margin-bottom:5px;
		
		
	}
	.calculator2 .head .tab ul li a{color:#fff; display:block; width:100%; height:100%; padding-top:15px; border-bottom:0; font-size:14px;}
	.calculator2 .head .tab ul li .selected, .calculator2 .head .tab ul li a:hover,.calculator2 .head .tab ul li a.selected:hover{border-bottom:0; background-color:#98242d;}
	.calculator2 {padding-top:0;}
	.calculator2 .head .tab {padding-top:20px; padding-bottom:20px;}
	.imgtxt8 .phone{padding-bottom:0;}
	.imgtxt2{padding-top:0;}
	.choose1 .ctn .rgt{ margin-bottom:0;}
	.imgvid1 .ctn .rgt .pad p,.choose1 .ctn .rgt .pad p{font-size:18px; margin-bottom:0;}

	#player_a{width:100% !important; height:200px !important;}

.cmenu-t2 .auto .ct .right .menu ul li{height:32px;}

}



.seperator-t2,.seperator-t1 img,
.editorLayoutWrapper .editorSeperator img,.seperator .img img, .seperator .bg, .seperator .img{display:none;}
.seperator-t2,.seperator-t1,
.seperator, .editorLayoutWrapper .editorSeperator{
	background: url("/gfx/dash-t1.png") repeat-x left bottom; width:100%;height:1px; margin-bottom: 25px; 
}
.right .seperator{width:100%; margin-right:0%; margin-left:0%;}
.consumersection .setup .ct>.right{padding-top:0;}

.consumersection .columns-t9{padding: 60px 0 0 0} 
 


.scrollup {
    background: url("/media/649960/icon_gototop.png") no-repeat scroll 0 0 transparent;
    bottom: 20px;
    display: none;
    height: 40px;
    position: fixed;
    left: 20px;
    text-indent: -9999px;
    width: 40px;
	z-index:99;
}


.footes .auto .form .fm .rgt button, .imgtxt8 .frmsbt button{
	background:none;
	background-color: #af041e;
}
.footes .auto .form .fm .rgt button .end, .button1-blue .end, .imgtxt8 .frmsbt button .end{
	display:none;
}
.footes .auto .form .fm .rgt button span{
	display:inline-block;
	padding-right:10px;
}
.button1-blue .txt{
	display:inline-block;
	padding-right:15px;
}
.imgtxt8 .frmsbt button span{
	display:inline-block;
	padding-right:14px;
}
.footes .auto .form .fm .rgt button i{
	padding-right:10px;
	font-size:16px;
}


.button1-blue{
	background:none;
	background-color:#0b2b62;
}

#priceTables table,#priceTables th,#priceTables td {
   border: 1px solid black;
}
#priceTables table{border-collapse:collapse;}
#priceTables table.noborder,#priceTables .noborder th,#priceTables .noborder td {
   border: 0;
}
#priceTables table {
   width:100% !important;
}
#priceTables .grayBg {
	background:#e6e6e6;
}
#priceTables .half {
	width:50%;
}
#priceTables .full {
	width:100% !important;
}
.normalSliderBtn{right:0; bottom: 0px; position:absolute;}
/* Department */
							{width:100%;clear:both;margin-bottom:20px;}
.depart-t1 .ctn .lft .pad .lf .px 						{clear:both;padding:0px 25px 0px 0px;}
.depart-t1 .ctn .lft .pad .lf .px .rw 					{clear:both;padding:10px 0px 10px 0px;background:url(/gfx/dash-t1.png) repeat-x left bottom;}
.depart-t1 .ctn .lft .pad .lf .px .last 				{background:none;}
.depart-t1 .ctn .lft .pad .lf .px .rw .phone 			{text-decoration:none;margin:0;font-size:30px;min-height:30px;color:#314359;line-height:110%;letter-spacing:-1px;padding:0px 0px 0px 43px;font-family:'DIN Next W02 Medium';background:url(/gfx/icon-phone-t7.png) no-repeat 8px 50%;}
.depart-t1 .ctn .lft .pad .lf .px .rw .email 			{text-decoration:none;display:inline-block;font-size:15px;color:#002672;line-height:110%;padding:5px 0px 5px 43px;background:url(/gfx/icon-email-t5.png) no-repeat 4px 50%;}
.depart-t1 .ctn .lft .pad .lf .px .rw .email:hover 	{text-decoration:none;color:#AD041E;}
.depart-t1 .ctn .lft .pad .lf .px .rw .arrow 			{text-decoration:none;display:inline-block;font-size:15px;color:#002672;line-height:110%;padding:5px 0px 5px 43px;background:url(/gfx/icon-arrow-t5.png) no-repeat 9px 0px;}
.depart-t1 .ctn .lft .pad .lf .px .rw .arrow:hover 	{text-decoration:none;color:#AD041E;}
.depart-t1 .ctn .lft .pad .lf .px .rw .facebook 		{text-decoration:none;display:inline-block;font-size:15px;color:#002672;line-height:110%;padding:5px 0px 5px 43px;background:url(/gfx/icon-facebook-t2.jpg) no-repeat 5px 0px;}
.depart-t1 .ctn .lft .pad .lf .px .rw .facebook:hover 	{text-decoration:none;color:#AD041E;}
.depart-t1 .ctn .lft .pad .lf .px .rw .direction 		{text-decoration:none;display:inline-block;font-size:15px;color:#002672;line-height:110%;padding:5px 0px 5px 43px;background:url(/gfx/icon-find-vej.png) no-repeat 7px 50%;}
.depart-t1 .ctn .lft .pad .lf .px .rw .direction:hover {text-decoration:none;color:#AD041E;}
.depart-t1 .ctn .lft .pad .lf .px .rw .book 			{text-decoration:none;display:inline-block;font-size:15px;color:#002672;line-height:110%;padding:5px 0px 5px 43px;background:url(/gfx/icon-book-et-moede.png) no-repeat 5px 50%;}
.depart-t1 .ctn .lft .pad .lf .px .rw .book:hover 		{text-decoration:none;color:#AD041E;}
.ctn .lft .pad .lf .px .rw .snfonden{background:url(/gfx/icon-pencil.png) no-repeat; text-decoration:none;display:inline-block;font-size:15px;color:#002672;line-height:110%;padding:5px 0px 5px 43px;}
.depart-t1 .ctn .lft .pad .txt .lim{padding: 0 20px 0 0;}
.lft .addr h2{margin-bottom:20px; margin-top:20px;}
.editorLayoutWrapper .columns .column.threeFourths h1{
	line-height:1.1em;
}
#page1499 .slider5 h1{
max-width:100%;
}
#page1370 .list10 .col3{
	display:none;
}

#page3593 .lft{
	width:100%;
}
#page3593 .lft iframe{
	height: 500px;
}


#page8837 .col1,#page8837 .col2, #page8837 .col3{
	width:33%;
}
#page8837 .columns-t2 .col1 .pad,#page8837 .columns-t2 .col2 .pad,#page8837 .columns-t2 .col3 .pad {
	padding: 0px 10% 0px 0px;
	width:90%;
}

#page9431 #header {height:60px;}
@media screen and (max-width: 480px){
	.list5 .ctn .item .pad .rel .rgt img{top:20px; left:0; width:100%;}
	.list5 .ctn .item .pad .rel .lft{width:65%;}
	.list5 .ctn .item .pad .rel .rgt{width:35%;}
}




@media screen and (min-width: 641px){
	.pressexperts .list12 .ctn{width:100%; clear:none; float:left;}
	.pressexperts .list12 .ctn .item .lft{width:50%; clear:none; float:left;}
	.pressexperts .list12 .ctn .item .rgt{width:50%; }
	.pressexperts .list12 .ctn .item { }

	#page1064 .imgtxt10{ height:300px; margin-bottom:18px;}
}

@media screen and (max-width: 768px){
	#page8837 .col1,#page8837 .col2, #page8837 .col3{
		width: 100%;
	}
	#page8837 .columns-t2 .col1 .pad,#page8837 .columns-t2 .col2 .pad,#page8837 .columns-t2 .col3 .pad {
	padding: 0px 0 0px 0px;
	width:100%;
}
}

@media screen and (min-width: 961px){
	
	.footer .auto .col2{
	width:24%
	}
	.footer .auto .col1{
	width:76%
	}
	
	.footer .auto .address .cl1{
	width:20%;				
	}
	.footer .auto .address .cl2{
	width:34%;				
	}
	.footer .auto .address .cl3{
	width:42%;				
	}
}
@media screen and (min-width: 1200px){
	
}
@media screen and (max-width: 960px){
	
		.footer .auto .address .cl1{
		width:25%;				
		}
		
		.footer .auto .address .cl3{
		width:40%;				
		}
		.redBtnFlat,.redBtnFlat:hover, .redBtnFlat:active{
      
      padding: 6px;

    }
    .blueBtnFlat,.blueBtnFlat:hover, .blueBtnFlat:active{
    
      padding: 6px;
    }
	#logonBtns{top:103px !important; right:6px !important;}


}















































































































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
